page-public-profile {

	.user-photo{
		width: 50%;
		height: 50%;
		margin-left: 25%;
	}

	.ionic3-star-rating .button{
    	width: 20px !important;
	}
	.ionic3-star-rating {
        ion-icon {
            font-size: 20px !important;
        }
    }

}
